
CoR-Lab Tutorials - Tasks #2470
Tasks # 2454 (Resolved): Sensor fusion tutorial: make a distribution
Sensor fusion tutorial: Remove rct-tools from distribution
12/09/2015 03:03 PM - J. Wienke

Status: Resolved Start date: 12/09/2015
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Schulung
Description

Probably not needed.

History
#1 - 12/09/2015 03:09 PM - J. Wienke
- Subject changed from Remove rct-tools from distribution to Sensor fusion tutorial: Remove rct-tools from distribution

#2 - 12/10/2015 09:19 AM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

#3 - 12/10/2015 09:19 AM - J. Moringen
- Parent task set to #2454
